%define module	virtkey

Name:		python-%{module}
Summary:	Python extension for emulating keypresses and getting current keyboard layout
Version:	0.60.0
Release:	%mkrel 9
Source:		http://launchpad.net/python-virtkey/0.50/0.50/+download/%{name}-%{version}.tar.gz
URL:		https://launchpad.net/virtkey
License:	GPLv2+
Group:		Development/Python
BuildRequires:	python-devel
BuildRequires:  python-setuptools
BuildRequires:  libxtst-devel
BuildRequires:  gtk2-devel
BuildRequires:  glib2-devel
Requires:	python

%description
Python-virtkey is a python extension for emulating keypresses and getting
current keyboard layout.

%prep
%setup -q

%build
python setup.py build

%install
python setup.py install --skip-build --root=%{buildroot}

%files
%py_platsitedir/virtkey.so
%py_platsitedir/*.egg-info




%changelog
* Mon Feb 08 2016 umeabot <umeabot> 0.60.0-9.mga6
+ Revision: 947722
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.60.0-8.mga5
+ Revision: 746078
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 0.60.0-7.mga5
+ Revision: 729960
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 0.60.0-6.mga5
+ Revision: 688407
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 0.60.0-4.mga4
+ Revision: 544554
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 0.60.0-3.mga4
+ Revision: 499702
- Rebuild to add different pythonegg provides for python 2 and 3

* Sun Jan 13 2013 umeabot <umeabot> 0.60.0-2.mga3
+ Revision: 379673
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Sep 07 2011 tv <tv> 0.60.0-1.mga2
+ Revision: 140021
- new release
- do not use macros for rm, python
- drop patch 1 (uneeded)

* Tue Aug 30 2011 colin <colin> 0.50-1.mga2
+ Revision: 136448
- imported package python-virtkey

